img,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden] {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}
body {
  margin: 0;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}
h3 {
  font-size: 1.17em;
  margin: 1em 0;
}
h4 {
  font-size: 1em;
  margin: 1.33em 0;
}
h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}
h6 {
  font-size: 0.67em;
  margin: 2.33em 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
mark {
  background: #ff0;
  color: #000;
}
p,
pre {
  margin: 1em 0;
}
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: '';
  content: none;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
dl,
menu,
ol,
ul {
  margin: 1em 0;
}
dd {
  margin: 0 0 0 40px;
}
menu,
ol,
ul {
  padding: 0 0 0 40px;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
form {
  margin: 0;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
  *overflow: visible;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *height: 13px;
  *width: 13px;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
html {
  font-family: 'Open Sans' sans-serif;
  font-weight: 300;
}
html, body { height: 100%; }
html body {
  margin: 0;
  padding: 0;
  color: #999999;
}
html body a {
  text-decoration: none;
  color: inherit;
}
html body #body {
  display: table;
  width: 100%;
}
html body #body #logo {
  position: relative;
  width: 53px;
  height: 53px;
}
html body #body #logo:hover {
  cursor: pointer;
}
html body #body #logo:hover .name {
  left: 63px;
}
html body #body #logo span {
  position: fixed;
}
html body #body #logo .logo {
  width: 53px;
  height: 53px;
  background: url(../images/logo.png) no-repeat;
  z-index: 100;
}
html body #body #logo .name {
  width: 110px;
  top: 24px;
  left: 10px;
  z-index: 10;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
html body #body #navigation {
  padding: 0;
  display: table;
  margin-top: -74px;
  top: 50%;
  position: fixed;
  z-index: 100;
}
html body #body #navigation li {
  list-style: none;
  background: #cccccc;
  float: left;
  clear: left;
  border-top: 1px solid white;
  color: white;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
html body #body #navigation li a {
  padding: 7px 13px;
  float: left;
}
html body #body #navigation li:hover,
html body #body #navigation li.active {
  padding-left: 23px;
  cursor: pointer;
  background: #aaaaaa;
}
html body #body #navigation li:hover.pyramid,
html body #body #navigation li.active.pyramid {
  background-color: #277579;
}
html body #body #navigation li:hover.lambert,
html body #body #navigation li.active.lambert {
  background-color: #d7ab4e;
}
html body #body #navigation li:hover.martin,
html body #body #navigation li.active.martin {
  background-color: #000000;
}
html body #body #navigation li:hover.justice,
html body #body #navigation li.active.justice {
  background-color: #28293b;
}
html body #body #intro {
  width: 100%;
  text-align: center;
  font-size: 32px;
  line-height: 32px;
  position: absolute;
  top: 50%;
  margin-top: -32px;
  z-index: 1;
}
html body #body #main {
  width: 900px;
  margin: 0 auto;
}
html body #body #main h1 {
  font-size: 32px;
  text-align: center;
  font-weight: 400;
}
html body #body #main img {
  margin: 0 auto;
  display: block;
}
html body #body #main .box {
  border: 1px solid #cccccc;
  padding: 10px 20px;
  background: #f0f0f0;
  width: 600px;
  margin: 30px auto 100px;
}
html body #body #main .box h2 {
  margin: 10px 0;
  font-size: 20px;
  font-weight: 400;
}
html body #body #main .box p {
  margin: 0;
}
html body #body #main.pyramid h2 {
  color: #277579;
}
html body #body #main.lambert h2 {
  color: #d7ab4e;
}
html body #body #main.martin h2 {
  color: #000000;
}
html body #body #main.justice h2 {
  color: #28293b;
}
